@font-face {font-family: 'Signika';font-style: normal;font-weight: 300;src: local('Signika-Light'), url('../fonts/Signika-Light.ttf') format('truetype');font-display: fallback;}
@font-face {font-family: 'Signika';font-style: normal;font-weight: 400;src: local('Signika-Regular'), url('../fonts/Signika-Regular.ttf') format('truetype');font-display: fallback;}
@font-face {font-family: 'Signika';font-style: normal;font-weight: 600;src: local('Signika-SemiBold'), url('../fonts/Signika-SemiBold.ttf') format('truetype');font-display: fallback;}
@font-face {font-family: 'Signika';font-style: normal;font-weight: 700;src: local('Signika-Bold'), url('../fonts/Signika-Bold.ttf') format('truetype');font-display: fallback;}

html,body,div,span,h1,h2,h3,h4,h5,h6,p,pre,a,em,font,img,strong,var,b,u,i,center,ul,li,form,label,table,tbody,tr,th,td {margin:0;padding:0;font-size:100%;vertical-align:baseline;border:0;outline:0;background:transparent;}
body {font-family: 'Signika', sans-serif;font-size: 16px;font-weight: 400;color: #222b35;padding: 0;margin: 0;width: 100%;line-height: 28px;background: #FFF;}
hr{display:none;}
:focus {outline:none;}
ul, li {list-style:none;}
.lfloat {float: left;}
.rfloat {float: right;}
.lb {font-weight: 300!important;;} .rb {font-weight: 400!important;} .sb {font-weight: 600!important;;} .b {font-weight: 700;}
.pd1x {padding: 10px; } .pd2x {padding: 20px;}
.rm1x {margin-right: 10px !important;; }.rm2x {margin-right: 20px;}
.lm1x {margin-left: 10px;}.lm2x {margin-left: 20px;}
.tm1x {margin-top: 10px;}.tm2x {margin-top: 20px;}
.bm1x {margin-bottom: 10px;}.bm2x {margin-bottom: 20px;}
.wx2 {width: 50%;} .wx3 {width: 33%;} .wx4 {width: 25%;}
.nb {border-radius: 0px !important;}
.nrb {border-right-width:0px !important;}
.sf {font-size: 15px;}.nf {font-size: 16px!important;}.mf {font-size: 17px;}.lf {font-size: 20px !important;;}.xlf {font-size: 22px;}.xxlf {font-size: 24px;}.xxxlf {font-size: 26px;}
.nodisplay {display: none !important;}
.brownorange {color: #B94D0A;}
.blues {color: #03A4F9;}
.darkbrown {color:#533e2a;}
.wbg_btxt {background:white !important; color: #00ace6 !important;}
.bbg_wtxt {background:#00ace6!important; color : white !important;}
.bold {font-weight: bold;}
.lbr {border-top-left-radius: 5px !important;border-bottom-left-radius: 5px !important;}
.rbr {border-top-right-radius: 5px !important;border-bottom-right-radius: 5px !important;}
.ndbr {border-bottom-left-radius: 0px !important;border-bottom-right-radius: 0px !important;}
.txtcntr {text-align: center;}

a:link,a:visited {outline:none;text-decoration:none;}
* {box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {-webkit-appearance: none;margin: 0;}
/* input{flex: 1;height: 48px;width: 100%;outline: none;display: block;color: #222222;font-size: 18px;font-weight: 600;border-radius: 5px;background: white;font-family: inherit;-webkit-appearance: none;padding: 12px 40px 12px 20px;border: 2px solid #22222226;} */
textarea{width: 100%;height: 100%;color: #232b35;padding: 10px;font-weight: 300; resize:vertical;line-height: 26px;font-size: 16px;border-radius: 5px;border:1px solid #0076de26;font-family: 'Signika', sans-serif;}
textarea:hover {border:1px solid #0076DE26;border-color: #00ace6ab;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6)  }

/* ------------------------------------------|
 *             MAIN CSS
 * ------------------------------------------*/
#header {width: 100%;background-color: #FFF;}
    #nav{width: 980px;height: 56px;margin: 0 auto;display: flex;}
        #logo {width: 150px;cursor: pointer;z-index: 10;}
        #logo h1 {font-size: 24px;font-weight: bold;line-height: 54px;text-align: center;margin-left: 50px;margin-top: 2px;color:#222B35;}
        #logo span {font-size: 24px;font-weight: bold;line-height: 56px;text-align: center;margin-left: 50px;margin-top: 2px;color:#222B35;}
        #logo svg { margin: 14px;position: absolute;}
        #logo h1:hover { color:#04acf4;}
        #logo span:hover { color:#04acf4;}
        #h-title {
          overflow: hidden;
          height: 56px;
          position: relative;
          margin: 0 auto;
          font-size: 23px;
          /* color: #b94d0b; */
          padding: 8px 0px;
          display: flex;
          align-items: center;
          justify-content: center;
          width: calc(100% - 250px);
        }
        .htlong {font-size:22px !important;text-align: center;overflow: hidden;}
        .toolicon{color: #00ace6;padding: 4px;border: 2px solid #00adec;border-radius: 5px;}
        #toolspot {line-height: 56px;font-weight: bold;cursor: pointer;margin-top: 10px;}
        

        /* Newsticker -------- */
        .newsticker{overflow:hidden;height:30px;position:relative;width: 180px;margin: 0 auto;z-index: 9;color: #f80;}
        .newsticker ul{position:relative;top:8px;}
        .newsticker ul li{height:30px;overflow:hidden;white-space:nowrap;}
        /* .newsticker ul li h2 {color:#222b35;text-decoration: none;text-align: center;font-size: 18px;font-weight: 600;} */

        /* Newsticker -------- */
        .newsticker2{overflow:hidden;height:48px;position:relative;margin: 0 auto;z-index: 9;color: #04acf4;margin-left: 20px;}
        .newsticker2 ul{position:relative;top:8px;}
        .newsticker2 ul li{height:48px;overflow:hidden;white-space:nowrap;}

        /* Domainticker -------- */
        .domainticker{overflow:hidden;height:33px;position:relative;min-width: 20px;max-width:100px;margin: 0;z-index: 9;}
        .domainticker ul{position:relative;top:8px;}
        .domainticker ul li{height:30px;overflow:hidden;white-space:nowrap;}
        .domainticker ul li h2 {color:#777;text-decoration: none;text-align: center;font-size: 14px;font-weight: 600;}



#slider{width: 100%;height: 330px;overflow: hidden;}
    #slider-inner{width:980px;padding:40px 20px;margin: 0 auto;}
    .slider-inner2{display: flex;}
    .slider-left{font-size: 48px;color: #000;font-weight: 600;line-height: 48px;margin-right: 40px;}
    .slider-left-inner{display: inline-flex;padding: 0px 0px 20px 0px;align-items: center;}
    .slider-right{display: flex;}
    .slider-right-img{width: 175px;margin-top: 0px;}
    .slider-right-inner{margin-left:20px;line-height: 40px;color: black;}
        .slx1 {background-color: #fbece2 !important;border-bottom: 1px solid #ffd1b1 !important;border-top:1px solid #ffd1b1 !important}
        .slx2 {background-color: #ccf2ff !important;border-bottom: 1px solid #a8e8fd !important;border-top: 1px solid #a8e8fd !important;}
        .slx3 {background-color: #f3f3f3 !important;border-bottom: 1px solid #dfe3e8 !important;border-top:1px solid #dfe3e8 !important;}
        .slx4 {background-color: black !important;border-bottom: 1px solid black !important;border-top:1px solid black !important;}
        #search{width: 600px;margin: 0 auto;}
        #search-box{position: relative;display: flex;}
        #search-icon{position: absolute;fill: currentColor;height: 24px;width: 24px;margin: 11px 15px;right:0;}
        #search-close{display:none;position: absolute;fill: currentColor;height: 24px;width: 24px;margin: 11px 15px;right:0;}
        #hsearch{font-size: 18px;border-radius: 50px;box-shadow: 1px 2px 4px 0 rgba(34, 34, 34, 0.1) inset;}
        .hsearch{flex: 1;height: 48px;width: 100%;outline: none;display: block;color: #222222;font-size: 18px;font-weight: 600;border-radius: 5px;background: white;font-family: inherit;-webkit-appearance: none;padding: 12px 40px 12px 20px;border: 2px solid #f8d2b5;}
        .hs1:hover {border: 2px solid #FF8802;box-shadow: none;}
        .hs2:hover {border: 2px solid #00B95A;box-shadow: none;}
        #socialsharing {height: 90px;width: 130px;margin-top: 1px;overflow: auto;background: #FFF;z-index: 9;display: none;float: right;margin-top: -70px;position: absolute;right:calc((100vw - 980px)/2);}
        #socialsharing li a{height: auto;display: block;padding: 12px 18px;font-size: 14px;line-height: 1;color: #232b35;font-weight: bold;text-decoration: none;border-bottom: 1px solid #dfe3e8;border-right: 1px solid #dfe3e8;border-left: 1px solid #dfe3e8;}
        #socialsharing li a span{margin: 4px 10px;position: absolute;}

#main {width: 100%;margin: 0 auto;position: relative;display: block;}
    #content {width: 980px;margin: 0 auto;border-top: 1px solid #ffffff !important;}
        /* Accordion front Page -------- */
        .faccordion {width: 100%;max-width: 360px;margin: 30px auto 20px;background: #FFF;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
        .faccordion .link {cursor: pointer;display: block;padding: 15px 15px 15px 42px;color: #4D4D4D;font-size: 16px;font-weight: 600;border-bottom: 1px solid #CCC;position: relative;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
        .faccordion li:last-child .link {border-bottom: 0;}
        .faccordion li i {position: absolute;top: 16px;left: 12px;font-size: 18px;color: #595959;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
        .faccordion li i.fa-chevron-down {right: 12px;left: auto;font-size: 16px;}
        .faccordion li.open .link {color: #FF6100;}
        .faccordion li.open i {color: #FF6100;}
        .faccordion li.open i.fa-chevron-down {-webkit-transform: rotate(180deg);-ms-transform: rotate(180deg);-o-transform: rotate(180deg);transform: rotate(180deg);}
        .faccordion li.default .submenu {display: block;}
        /* Accordion Submenu -------- */
        .submenu {display: none;background: #444359;font-size: 16px;}
        .submenu li {border-bottom: 1px solid #4b4a5e;}
        .submenu a {display: block;text-decoration: none;color: #d9d9d9;padding: 12px;padding-left: 42px;-webkit-transition: all 0.25s ease;-o-transition: all 0.25s ease;transition: all 0.25s ease;}
        .submenu a:hover {background: #FF6100;color: #FFF;}

#toolbox{border: 1px solid #ff5300;border-radius: 5px;background:#f3f3f3;}
      .toolboxh{border-bottom: 1px solid #ff5300;padding: 10px 20px;background: white;font-weight: 600;color: #ff5300; border-radius: 5px 5px 0px 0px; }
      .toolboxr{padding: 0px 10px;color: #FF6100;border-radius: 25px;border: 2px solid #FF6100;}
      .toolist li {padding: 15px 20px;display: inline-flex;}
      .toolist li:hover {font-weight: normal;background: white;color: #FF6100 !important;}
      .toolist li a {color: #222b35;font-weight: 600;}
      
      .subBoxI {}
      .subBoxH{border: 1px solid #b4e7fa; border-radius: 5px 5px 0px 0px;background:#d3f1fd;padding: 10px;font-weight: 600;}
      .subBoxC{}
      .subBoxI li {padding: 15px 20px;display: inline-flex;}
      .subBoxI li:hover {font-weight: normal;background: white;color: #FF6100 !important;}
      .subBoxI li a {color: #222b35;font-weight: 600;}


#footer {color: #222B35;text-align: center;padding: 10px;margin-top: 10px;}
#footer a{color: #222B35;}
#footer a:hover{color: #00ace6;}

/* ------------------------------------------|
 *        #1     WORD COUNTER CSS
 * ------------------------------------------*/

.wc-box{display: block;margin-top: 10px;}
.wc-lbox{display: flex;float: left;}
.wc-wspace{text-align: center;font-size: 16px;color: #00ace6;display: flex;float: left;}
#wc-clear{float: right;margin: 0px;}
#wc-charlimit{width: 70px;height: 37px;padding: 10px;font-size: 16px;color: #00ACE6;text-align: center;border: 1px solid #00ace6;border-radius: 5px 0px 0px 5px;margin-right: -6px;}
#wc-setlimit{border-radius: 0px 5px 5px 0px;  }
.socialshare {display:inline-flex;}

        /* Accordion Submenu -------- */
        .wc-box li {border: 1px solid #28ccf2;border-radius: 3px;width: 48%;display: inline-flex;}
        .wc-box li a {display: block;text-decoration: none;color: #00ace9;padding: 12px;;-webkit-transition: all 0.25s ease;-o-transition: all 0.25s ease;transition: all 0.25s ease;}
        .wc-box li a:hover {background: #FF6100;color: #FFF;}

        .cbox {overflow: hidden;border-radius: 3px;width: 48%;display: inline-block;}
        .tbox {text-align: left; display: inline-block;width: 100%;border-bottom: 1px dashed #222b35;padding: 0px 0px 15px 0px;font-size: 22px;font-weight: 600;color: #222b35;}
        .tbx1 {border: 1px solid #a8e8fd !important;padding: 5px 15px !important;border-radius: 5px !important;background: #f2fafd !important;}
        .ibox {line-height: 18px;border-bottom: 0;border-top: 0;padding: 15px 0px;overflow: hidden;word-wrap: break-word;word-break: break-word;}
        .ibox li{overflow: hidden;padding: 12px 0px;}
        .iboxl{line-height: 37px;float: left;}
        .iboxr{line-height: 37px;float: right;}
        /* .iboxlhalf{float: left;width: 50%;color: #503F2D;font-weight: bold;}
        .iboxrhalf{float: right;width: 50%;color: #503F2D;font-weight: bold;} */
                
    .css0{display: grid;
      grid-template-columns: repeat(6, 119px);
      border-radius: 8px;}
    .css1{    -webkit-box-flex: 1;
      flex-grow: 1;
      flex-basis: 0px;
      padding:10px 0px;    min-width: 0px;}
    .css2{    border-right: 1px solid #8ee8fe;
      box-shadow: #fff 1px 0px 0px 0px;
      height: 100%;}
    .css3{color: rgba(0, 0, 0, 0.66);
      text-align: center;
      padding: 0px 2px;
      font-size: 14px;font-weight: 400;
      line-height: 16px;}
    .css4{    color: rgba(0, 0, 0, 0.87);
      margin-bottom: 4px;
      font-size: 28px;
      line-height: 32px;font-weight: 600;  white-space: nowrap;
      overflow: hidden;
      text-overflow: clip;}
    .css5{display: grid;
        grid-template-columns: repeat(4, 175px);
        border-radius: 8px;}


/* ------------------------------------------|
 *        #2     TWO COLUMN GRID
 * ------------------------------------------*/

 .grid-container {display: grid;position: relative;grid-row-gap: 5px;grid-column-gap: 5px;justify-content: stretch;grid-template-columns: auto auto auto auto;}
 .grid-card {display: block;min-width: 190px;position: relative;padding: 10px;cursor: pointer;background: #fff;border: 1px solid #a8e8fd;box-sizing: border-box;border-radius: 5px;text-decoration: none;color: #171a22}
 .grid-card-title {display: flex;flex-direction: row;align-items: center;}
 .grid-card-desc {font-size: 15px;font-weight: 300;line-height: 20px;color: #555;}
 .grid-card-title-text {font-size: 22px;}
 .grid-card:hover {border-color: transparent;box-shadow: 4px 4px 18px rgba(137, 141, 154, .3);color: #00ace6;}
 .grid-number{padding: 0px 9px;color: #171a21;border-radius: 5px;  margin-right: 10px;font-size: 20px;font-weight: 600;border:1px solid #ffe1bb}
 .grid-card:hover .grid-number {color: #ff642d;border:1px solid #ff642d;background-color: #fff;}

.grid-container2 {display: grid;position: relative;grid-row-gap: 32px;grid-column-gap: 32px;justify-content: stretch;grid-template-columns: auto auto auto;}
.grid-card2 {display: block;min-width: 210px;position: relative;padding: 20px;cursor: pointer;background: #fff;border:1px solid #b4e7fa;box-sizing: border-box;border-radius: 10px;text-decoration: none;color: #171a22}
.grid-card-title2 {display: flex;flex-direction: row;align-items: center;margin-bottom: 10px;}
.grid-card-desc2 {font-size: 15px;font-weight: 300;line-height: 20px;color: #555;}
.grid-card-title-text2 {font-size: 22px;}
.grid-card2:hover {border-color: transparent;box-shadow: 4px 4px 18px rgba(137, 141, 154, .3);color: #03A4F9;}
.grid-number2{padding: 0px 9px;color: #171a21;border-radius: 5px;  margin-right: 10px;font-size: 20px;font-weight: 600;border:1px solid #b4e7fa}
.grid-card2:hover .grid-number2 {color: #03A4F9;border:1px solid #03A4F9;background-color: #fff;}


.infolist {display: grid;position: relative;justify-content: stretch;grid-template-columns: auto;}
.infolist li {border: 1px solid #FFF;border-radius: 10px;}
.infolist li:hover {color: #ff642d;border:1px solid #ee8f36;background-color: #fff6f0;}
.infolist li span {padding: 0px 9px;color: #171a21;border-radius: 5px;  border: 1px solid #ffdcc5;margin-right: 10px;font-size: 17px;font-weight: 600;background-color: #fff6f0;}
.infolist li a {display: inline-flex;position: relative;padding: 10px;cursor: pointer;box-sizing: border-box;text-decoration: none;color: #171a22;width: 100%;}
.infolist li h2 {font-weight: 600;}

/* ------------------------------------------*/
/*      TABLE STYLE */
/* ------------------------------------------*/

table.textStatics { border: 1px solid #b4e7fa;border-radius: 5px; border-spacing: 0;width: 100%;}
table.textStatics td, 
table.textStatics th { border-bottom: 1px solid #b4e7fa;padding: 10px; }
table.textStatics th:first-child { background-color: #d3f1fd;border-top-left-radius: 4px; width: 80%;}
table.textStatics th:last-child { background-color: #d3f1fd;border-top-right-radius: 4px; }
table.textStatics tr:last-child > td {border-bottom: none;}
table.textStatics tr:nth-child(n) > td:last-child,
table.textStatics tr:nth-child(n) > th:last-child {text-align: center;}

/* ------------------------------------------*/



ul.grid.grid-list {
    background: white;
    border: 1px solid #dde8f0;
    padding: 0 2em;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
  }

  ul.grid.grid-list {
    background: white;
    border: 1px solid #dde8f0;
    padding: 0 2em;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
  }
  ul.grid.grid-list li.grid-body {
    border-bottom: 1px solid #dde8f0;
  }
ul.grid.grid-list .grid-body ul li {
    border: none;
    text-align: left;
    height: 5em;
    line-height: 5em;
    padding: 0;
    float: left;
  }
  ul.grid.grid-list .grid-body ul li:first-child {
    text-align: left;
    width: 40%;
  }
  ul.grid.grid-list .grid-body ul li:nth-child(2) {
    width: 30%;
  }
  ul.grid.grid-list .grid-body ul li:nth-child(3) {
    width: 15%;
  }
  ul.grid.grid-list .grid-body ul li:last-child {
    text-align: right;
    width: 15%;
  }

















/* ------------------------------------------|
 *             DOMAIN NAME GENERATOR CSS
 * ------------------------------------------*/

  #search-box{position: relative;display: flex;}
  .search-box{display: flex;width: 440px;margin: 0px auto;}
  .db {padding: 12px 5px;display: inline-block;font-size: 18px;}
  .dbx1 {width: 32%;}
  .tbox input[type=checkbox]{width: 20px;margin-left: 5px;}  
  .check input[type=checkbox]:checked ~ label{color: #f50;font-weight: bold;}
  .check {position: relative;display: inline-flex;}
  .check label {cursor:pointer;position:relative;text-overflow: ellipsis;line-height: 20px;min-width: 50px;}
  .check label:after {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);opacity: 0;content: '';position: absolute;width: 10px;height: 4px;background: transparent;top: 4px;left: 4px;border: 3px solid #f50;border-top: none;border-right: none;	-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);-ms-transform: rotate(-45deg);transform: rotate(-45deg);}
  .check input[type=checkbox]:checked + label:after {	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";	filter: alpha(opacity=100);opacity: 1;margin-left: -23px;}
  .rbox{line-height: 18px;border-bottom: 0;border-top: 0;padding: 15px 0px;overflow: hidden;display: flex;flex-wrap: wrap;justify-content: center;}
  .rbox li{overflow: hidden;padding: 12px 5px;min-width: 120px;}
  .rbox li div{overflow: hidden;padding: 12px 0px;font-size: 18px;color: #503F2D;font-weight: bold;}
  .rbx1 {justify-content: left !important;}
  .resultbox1{line-height: 18px;border-bottom: 0;border-top: 0;padding: 15px 0px;overflow: hidden;word-wrap: break-word;word-break: break-word;}
  .resultbox1 li{overflow: hidden;padding: 5px 0px;}
  .try{color:#222B35}
  .t5kselected{background:#FF6100;color: #fff;}
  .myclipBoard {font-family: 'Signika', sans-serif;border:1px solid #f2cd98;font-size: 16px;padding: 10px;line-height: 26px;float: left;color: #333;width:1px;height: 1px;opacity: 0;}
  .myclipBoard:hover {border:1px solid #f36a02; border-color: #f36a02; outline: 0;box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 3px #f36a02;}
  .tab-box {display: flex;flex-wrap: wrap;justify-content: center;}
  .tab-box li a {padding: 4px 10px;color: #fff;background: #503F2D;border-radius: 10px;margin-right: 7px;}
  .tab-box li a:hover {background:#FF6100;}
  #d_selected {font-size: 80px;padding: 20px;display: block;text-align: center;}
  .tab-box li span {padding: 4px 10px;color: #C64600;border: 1px solid #C64600;border-radius: 10px;margin-right: 6px;cursor: pointer;cursor: pointer;line-height: 50px;}
  .tab-box li span:hover {background:#FF6100;color: #fff;}
  .tab-box-active {background:#FF6100 !important;color: #fff !important;}






  .submit-box{display: block;width: 440px;margin: 0 auto;font-size: 14px;padding: 15px 0px;color: #777;height: 50px;}
  .search-input{white-space: nowrap;display: table-cell;vertical-align: top;}
  .button-input{white-space: nowrap;display: table-cell;vertical-align: top;}
  .submit-boxleft{width: 325px;float: left;margin-top: -8px;}
  .submit-boxright{width: 75px;float: left;text-align: center;cursor: pointer;}
  .submit-boxright:hover{color:#ccc;}
  select{border: 1px solid rgb(221, 221, 221);padding: 5px 10px;border-radius: 3px;margin: 0px 10px;color: #555;}
  .home-search-input:focus{border:1px solid #f36a02; border-color: #f36a02; outline: 0; box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 3px #f36a02;}
  .home-search-input{font-family:'Signika', sans-serif;border: 1px solid rgb(207, 203, 200);background: #fff;padding: 0px 7px;box-shadow: 0px 1px 2px rgb(233, 233, 232) inset;width: 130px;height: 35px;vertical-align: middle;border-radius: 3px;font-size: 16px;text-align: center;}
  .home-search-button{line-height: 30px;background-color: #D55201;color: rgb(255, 255, 255);display: inline-block;text-decoration: none;cursor: pointer;margin: -px;border: 1px solid rgb(110, 174, 60);border: 1px solid rgba(0, 0, 0, 0.1);width: 50px;padding: 0px 10px;font-size: 16px;}
  .dot{background-color: #f36a02;display: inline-block;height: 12px;border-radius: 50%;width: 12px;	margin: 12px 10px;box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.2);}
  .button2 {background-color: #00ace6;color: #fff;border-radius: 5px;box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.2);font-size: 17px;font-weight: 500;line-height: 1.3em;padding:10px;cursor: pointer;text-shadow: 0 -1px 0 #888;}
  .button2:hover {background: #03A4F9;}
     /* Button Colour */
    .brown{ background: #B94D0A;}
    .brown:hover { background: #D05B13;}
    .orange{ background: darkorange;} 
    .orange:hover{ background: #FF6100;} 

    .working{margin: 0px auto;border-top: 1px dashed #F2CD98;padding: 40px 0px;}
    .working ul li a{ font-size: 15px;color: #CB5B2E;line-height: 20px;}
    .steps {text-align: center;position: relative;}
    .steps li {display: inline;margin: 0 8px 0 0;padding: 0 8px 0 0;font-size: 15px;line-height: 1;color: #503F2D;}
    .steps li strong {width: 8px;margin-right: 5px;padding: 3px 8px;color: #fff;background: #503F2D;border-radius: 50%;}
    ul li input[type=checkbox]{margin-left:10px;visibility: hidden;}
     #wrap-header {height: 290px;border-bottom: 3px solid #FF6100;box-shadow: 0px -3px 5px rgba(0, 0, 0,0.25) inset;background: #111;background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAIAAACQKrqGAAAAN0lEQVQokWNgQAIiIiK4uGhSOITQBPEYQMA8rGbjVEFL1dgB+T7DIojfAMKOweckTN3UVodLDwAEMAhxIGTi5gAAAABJRU5ErkJggg==');display: block;position: relative;}
    #wrap-main { /*! width: 980px; margin: 0 auto; */position: relative;display: block;}
    #wrap-submain {text-align: center;margin: 0 auto;}
    .headingbox span {float: right;cursor: pointer;}
    .headingbox input[type=checkbox]{width: 20px;margin-left: 5px;}

    .fullwidth{width: 100%;max-width:1600px;}
    .domain_box1 {padding: 20px 0px;width: 100%;font-size: 18px;color: #503F2D;font-weight: bold;text-align: left;}
    .headingbox{display: inline-block;width: 100%;border-bottom: 1px dashed #F2CD98;padding: 0px 0px 15px 0px;font-size: 20px;font-weight: bold;color: #B94D0A;}
    .button{-webkit-appearance: none;font-size: 13px;text-shadow: none;display: inline-block;padding: 5px 10px;margin: 0 10px 0 20px;position: relative;border-radius: 4px;border: 1px solid transparent;color: white;cursor: pointer;white-space: nowrap;text-overflow: ellipsis;text-decoration: none !important;text-align: center;font-weight: 600;background: #1CA400;}
    .button:hover{background: #188A00}
    .content {border: 1px solid #F2CD98;margin-bottom: 35px;overflow: hidden;padding: 20px;box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);border-radius: 3px;}
    .contentbox {border: 1px solid #F2CD98;overflow: hidden;padding: 15px 20px 20px 20px;box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);border-radius: 3px;max-width: 360px;margin: 20px;height: 450px;display: inline-block;}
    .headingboxfilter{text-align: center;display: none;width: 98%;padding:10px;font-size: 18px;border-bottom: 1px dashed #F2CD98;}
            





/* ------------------------------------------|
 *              COMMON CSS
 * ------------------------------------------*/

.titles{ font-size: 26px;color: #000;text-align: center;font-weight: 600;line-height: 30px;}
.boxI{max-width: 800px;margin: 0px auto;padding: 30px 0px;text-align: left;border-radius: 3px;border: none;/* box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15); */overflow: hidden;}
.boxII{margin: 0px auto;padding: 30px 20px;text-align: left;border-radius: 3px;border: none;/* box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15); */overflow: hidden;}
.boxInner{line-height: 28px;}
/* .box-inner strong {padding: 4px 10px;color: #533E2A;background: #F6F2d4;border-radius: 10px;border:1px solid #533E2A;} */
 

.sharebox{min-width: 320px;max-width: 480px;margin: 0px auto;padding:20px;overflow: hidden;}
#UpBtn {display: none; position: fixed;bottom: 150px;right: 25px;z-index: 10;border: none;outline: none;background-color:transparent;color: darkorange;cursor: pointer;padding: 2px 12px 14px 12px;border-radius: 50px;font-size: 25px;box-shadow: 0px 1px 3px rgba(250, 140, 0,1);}
#UpBtn:hover {background-color: #FF6100;color:white;}
#DownBtn {display: none; position: fixed;bottom: 90px;right: 25px;z-index: 10;border: none;outline: none;background-color:transparent;color: darkorange;cursor: pointer;padding: 14px 12px 2px 12px;border-radius: 50px;font-size: 25px;box-shadow: 0px 1px 3px rgba(250, 140, 0,1);}
#DownBtn:hover {background-color: #FF6100;color:white;}


/* ------------------------------------------|
 *              ICON STYLE CSS
 * ------------------------------------------*/

.icon {border:1px solid #d8f0fc;font-size: 16px;padding: 0px 4px;border-radius: 3px;width: 36px;height: 30px;}
.icon:hover {background-color:white;border:1px solid #b4e7fa; cursor : pointer;}


.tooltip {position: relative;display: inline-block;cursor: pointer;}
.tooltip::before {content: attr(data-tooltip);position: absolute;font-size: 13px;font-weight: 400;bottom: 136%;left: 50%;transform: translateX(-50%);background-color: #444;color: #fff;padding:0px 5px;border-radius: 5px;opacity: 0;transition: opacity 0.3s;white-space: nowrap;}
.tooltip:hover::before {opacity: 1;}

.tooltip:hover:after {
  content: '';
  left: 50%;
  opacity: 1;
  position: absolute;
  border-width: 5px;
  border-style: solid;
  transition: opacity 0.5s;
  bottom: calc(100% - 0px);
  transform: translateX(-50%);
  border-color: #444 transparent transparent transparent;

}



/* ------------------------------------------|
 *              BUTTON STYLE CSS
 * ------------------------------------------*/

.btn{padding: 5px 15px;margin: 0px;font-weight: 600;border-radius: 5px;position: relative; cursor: pointer;
  text-shadow: none;white-space: nowrap;text-overflow: ellipsis;text-align: center;display: inline-block;
  -webkit-appearance: none;text-decoration: none !important;line-height: 25px;border: 1px solid #222b35;
  color:#222b35;}

.b1{color: white !important;background: #00ace6!important;border: 1px solid #00000023 !important;}
.b1:hover { color: #FFF !important;background:#00ccff !important;}
.b2{color: #00ace6!important;background: white !important;border: 1px solid #00ace6 !important;}
.b2:hover { color: #FFF !important;background:#00ace6!important;}
.b3{color: #232b35 !important;background: #f5f5f5 !important;border: 1px solid #00000023 !important;}
.b3:hover { color: #FFF !important;background:#232b35 !important;}
.b4{-webkit-appearance: none;font-size: 13px;text-shadow: none;display: inline-block;padding: 5px 10px;margin: 0 10px 0 20px;position: relative;border-radius: 4px;border: 1px solid #FF6100;color: #FF6100;cursor: pointer;white-space: nowrap;text-overflow: ellipsis;text-decoration: none !important;text-align: center;font-weight: 600;background:#F6F2d7;}
.b4:hover { color: #FFF;background:  #FF6100}
.b5{color: #757575 !important;background: transparent !important;border: 1px solid #757575 !important;margin: 0 10px 0 20px !important;padding: 1px 6px;font-size: 13px;}
.b5:hover { color: #FFF !important;background:#FF6100 !important;border: 1px solid #111 !important;}
.b6{color: #00B95A !important;background: white !important;border: 1px solid #00B95A !important;}
.b6:hover { color: #FFF !important;background:#188A00 !important;}
.b7{color: #00B95A !important;background: white !important;border: 1px solid #00B95A !important;}
.b7:hover { color: #FFF !important;background:#00B95A !important;}

/* ------------------------------------------|
 *              MOBILE DEVICE CSS
 * ------------------------------------------*/


 @media screen and (max-width: 1152px) {
}

@media screen and (max-width: 992px) {
    #nav{width: 100%;}
    #content {width: 100%;}
    #socialsharing {right:0;}
}

@media screen and (max-width: 768px) {

  .boxI {padding: 30px 20px;}
  .dot{margin: 12px 10px;}
  .button-input {display: inline-block;}
  .search-input {display: inline-block;}
  .slider-left {margin-right: 10px;}
  /* .slider-right-inner{ margin-left: 0px; } */
  .slider-right img {width: 150px;}
  .submit-boxright{width: 80px;}
  .toolist li {width: 32%;}
  .css0 {grid-template-columns: repeat(3, 1fr);}
  .css5 {grid-template-columns: repeat(2, 1fr);}
  .grid-container2 {grid-template-columns: auto auto;grid-row-gap: 20px}
  .grid-container {grid-template-columns: auto auto auto;}
}

@media screen  and (max-width: 600px) {
  .slider-inner2 {display: block;}
  .slider-right-img {margin-top: 0px;}
  .slider-left{padding: 0px 0px 40px 0px;border-bottom: 1px solid #a8e8fd !important;margin-right: 0px;}
  .slider-right{padding: 30px 0px 0px 0px;border-top: 1px solid #fff !important;margin-left: -10px;align-items: center;}
  #slider-inner {width: 100%;padding: 40px 50px;}
  #slider {height: 100%;}
  #search{width: 100%;padding: 0px 25px;}
  /* .newsticker ul{display: none;} */
  #logo {width: 56px;}
  /* #logo h1 {display: none;} */
  #logo span {display: none;}
  /* #toolspot {width: 44px;} */
  #toolspot span {display: none;}
  .cbox {width: 100%;margin-bottom: 15px;}
  .dot{margin: 12px 10px;}
  .button-input {display: inline-block;}
  .search-input {display: inline-block;}
  .submit-box{width: 440px;}
  /* .submit-boxleft{width: 275px;} */
  .submit-boxright{width: 50px;}
  .toolist li {width: 49%;}
  #h-title {width: calc(100% - 120px);}
  /* .gradient-border-blue::after {margin: 0px 17px !important;}
  .gradient-border-green::after {margin: 0px 17px !important;} */
  /* .gradient-border::after {margin: 0px 17px !important;} */
  .grid-container {grid-template-columns: auto;}
  .grid-container2 {grid-template-columns: auto;}
}


@media screen and (max-width: 480px) {
  .faccordion {margin:0px auto 20px;}
  .dot{margin: 12px 10px;}
  .button2 {line-height: 15px;margin-top: 1px;font-size: 15px;padding: 8px 13px;}
  .button-input {display: inline-block;}
  .search-box {width: 360px;}
  .search-input {display: inline-block;    margin-right: 5px;}
  .submit-box{width: 360px;}
  .submit-boxleft{width: 294px;}
  .submit-boxright{width: 50px;}
  #slider-inner {width: 100%;padding: 40px 25px;}
  .working{width: 232px;}
  .b5 {margin: 0 !important;}
  .home-search-input{width: 100px;height: 33px;}
  .dbx1 {width: 33%;}
  .htlong {font-size: 20px !important;}
}

@media screen  and (max-width: 400px) {
  .slider-left{font-size: 40px;}
  .slider-right-inner{line-height:30px}
  .dot{margin: 12px 6px;}
  .submit-boxleft{width: 278px;}
  .home-search-input{height: 33px;}
  .newsticker{width: 110px}
  .title {font-size:22px;}
  /* .submit-box{width: 360px;} */
  .search-input {display: inline-block;    margin-right: 5px;}
  .dbx1 {width: 50%;}
  .toolist li {width: 100%;}
  #h-title {font-size:20px;}
}

@media screen  and (max-width: 320px) {
  .slider-left{font-size: 36px;}
  .contentbox {width: 320px;}
  .submit-boxleft{width: 230px;}
  .headingbox2{font-size: 16px;width: 278px;}
  .add-domains{padding: 10px 5px;margin: 6px;width: 123px;}
  .dot{display: none;}
  .box{margin:10px 0px}
  .submit-box{width: 300px;}
  .search-box {width: 300px;} 
  .contactus{min-width: 300px;}
  .working{width: 232px;}
  /* .b5 {padding: 6px 12px;} */
  #h-title {font-size:18px;}
  .htlong {font-size: 18px !important;}
  .add-domains{padding: 5px 5px;margin: 14px 14px;width: 110px;}

}


/* ------------------------------------------|
 *              ANIMATION CSS
 * ------------------------------------------*/
.toolx{z-index: -1;padding: 5px;background:white;color: black;border-radius: 3px;}
.toolx1{z-index: -1;padding: 5px;background:#f6f2d4;color: black;border-radius: 3px;}


.gradient-border-green {position: relative;z-index: 0;}
.gradient-border-green::after {position: absolute;content: "";margin: 0px;z-index: -2;width: 32px;height: 32px;background: linear-gradient( 60deg,hsl(0deg 0% 100%),  #1ed896,  #b0eed2,  #00be4c,  #ffffff,  #ffffff,  #ffffff,  #ffffff  );
  background-size: 300% 300%;background-position: 0 50%;border-radius: 5px;animation: moveGradient 8s 5s alternate 100;padding: 0px;left: -3px;top: 11px;
}
 /* linear-gradient( 60deg,hsl(53deg 65% 90%),  #f04900, #ff8500, #ff8500, #f6f2d4, #f6f2d4, #f6f2d4, #f6f2d4 ); */

.gradient-border-blue {position: relative;z-index: 0;}
.gradient-border-blue::after {position: absolute;content: "";margin: 0px;z-index: -2;width: 32px;height: 32px;background: linear-gradient( 60deg,hsl(192deg 100% 88%),hsl(196deg 100% 46%),hsl(192deg 100% 88%),hsl(196deg 100% 46%),#c3f3ff,hsl(193deg 87% 79%),hsl(196deg 100% 46%),hsl(191deg 90% 54%));
  background-size: 300% 300%;background-position: 0 50%;border-radius: 5px;animation: moveGradient 8s 5s alternate 100;padding: 0px;left: -3px;top: 11px;
}

.gradient-border {position: relative;z-index: 0;}
.gradient-border::after {position: absolute;content: "";margin: 0px;z-index: -2;width: 32px;height: 32px;background: linear-gradient( 60deg,hsl(53deg 65% 90%),  #f04900, #ff8500, #ff8500, #f6f2d4, #f6f2d4, #f6f2d4, #f6f2d4 );
  background-size: 300% 300%;background-position: 0 50%;border-radius: 5px;animation: moveGradient 8s 5s alternate 100;padding: 0px;left: -3px;top: 11px;
}

@keyframes moveGradient {50% {background-position: 100% 50%;}}
.gradient-box {display: flex;align-items: center;width: fit-content;position: relative;padding: 3px;border-radius: 5px;}
.gradient-box::before {content: '';position: absolute;top: 0; right: 0; bottom: 0; left: 0;z-index: -1;border-radius: inherit;background: linear-gradient(to right, red, orange);}

.gifhandler{border: 1px solid #ff5300;border-radius: 5px;}